/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2024 IMAJIKU.
*/

/* = GENERAL
-------------------------------------------------------------*/
.tag-gradient {
    /* color: #ED273B; */
    background-image: -webkit-linear-gradient(
        90deg,
        rgba(237, 39, 59, 1) 0%,
        rgba(248, 147, 37, 1) 100%
    );
    background-image: -moz-linear-gradient(
        90deg,
        rgba(237, 39, 59, 1) 0%,
        rgba(248, 147, 37, 1) 100%
    );
    background-image: linear-gradient(
        90deg,
        rgba(237, 39, 59, 1) 0%,
        rgba(248, 147, 37, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ED273B",
            endColorstr="#F89325",
            GradientType=1);
    background-clip: text;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}

.section-bg-gray {
    background-color: var(--color-5);
}

/* = Heading
-------------------------------------------------------------*/
.mjk-heading h3 {
    font-size: 16px;
    font-family: var(--font-family-1);
    font-weight: 700;
    position: relative;
    display: inline-block;
    padding-left: 16px;
}

.mjk-heading h2 {
    font-size: 48px;
    font-family: var(--font-family-2);
    font-weight: 500;
    margin-bottom: 24px;
}

.mjk-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: linear-gradient(to bottom right, #d94137, #f4a536);
}

/* = Card Product
-------------------------------------------------------------*/
.card-product-box .card-product .card-product-action .iconbox {
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 5;
}

.card-product-box .card-product .card-product-action .iconbox svg {
    width: 32px;
    height: 32px;
}

.card-product-box .card-product .card-product-desc .card-product-desc-text h4 {
    font-size: 20px;
    font-family: var(--font-family-2);
    font-weight: 500;
    margin-bottom: 0px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.card-product-box .card-product .card-product-img img {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}

/* = Card Download
-------------------------------------------------------------*/
.card-download-box .card-download {
    display: flex;
    gap: 24px;
    padding: 24px;
    background-color: var(--white);
    border-radius: 32px;
}

.card-download-box .card-download .card-download-img {
    margin: auto;
}

.card-download-box .card-download .card-download-desc .card-download-title {
    font-family: var(--font-family-2);
    font-size: 24px;
    font-weight: 600;
}

.card-download-box .card-download .card-download-desc .card-download-text {
    margin-bottom: 0;
    font-family: var(--font-family-1);
    font-size: 18px;
    font-weight: 300;
    color: var(--grey-800);
}

.card-download-box .card-download .card-download-action {
    margin: auto;
    min-width: 230px;
}

/* = Card Simple
-------------------------------------------------------------*/
.card-simple-box {
    height: 100%;
}

.card-simple-box .card-simple {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 24px;
    background-color: var(--white);
    border-radius: 32px;
    height: 100%;
}

.card-simple-box .card-simple .card-simple-desc .card-simple-title {
    font-family: var(--font-family-2);
    font-size: 24px;
    font-weight: 600;
}

.card-simple-box .card-simple .card-simple-desc .card-simple-text {
    margin-bottom: 0;
    font-family: var(--font-family-1);
    font-size: 18px;
    font-weight: 300;
    color: var(--grey-800);
}

/* = Card Profle
-------------------------------------------------------------*/
.mjk-card-profile-box {
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.03);
    background: -webkit-linear-gradient(
        180deg,
        rgba(255, 255, 255, 0.3) 0%,
        rgba(255, 255, 255, 0.3) 100%
    );
    background: -moz-linear-gradient(
        180deg,
        rgba(255, 255, 255, 0.3) 0%,
        rgba(255, 255, 255, 0.3) 100%
    );
    background: linear-gradient(
        180deg,
        rgba(255, 255, 255, 0.3) 0%,
        rgba(255, 255, 255, 0.3) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF08", endColorstr="#FFFFFF08", GradientType=0);
    padding: 24px;
}

.mjk-card-profile-box .mjk-card-profile {
    position: relative;
    /* border: 24px solid var(--color-5); */
}

.mjk-card-profile-box .mjk-card-profile:hover .mjk-card-profile-img img {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    transform: scale(1.2);
}

.mjk-card-profile-box .mjk-card-profile:hover .mjk-card-profile-icon svg {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    transform: rotate(45deg);
}

.mjk-card-profile-box .mjk-card-profile-overlay {
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.99);
    background: -webkit-linear-gradient(
        180deg,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.8) 100%
    );
    background: -moz-linear-gradient(
        180deg,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.8) 100%
    );
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.8) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000FC", endColorstr="#000000", GradientType=0);
    height: 100%;
    width: 100%;
    border-radius: 8px;
}

.mjk-card-profile-box .mjk-card-profile-img {
    overflow: hidden;
    border-radius: 8px;
}

.mjk-card-profile-box .mjk-card-profile-icon {
    position: absolute;
    bottom: 24px;
    right: 24px;
    z-index: 768;
    width: 42px;
}

.mjk-card-profile-box .mjk-card-profile-icon svg {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.mjk-card-profile-box .mjk-card-profile-img img {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    height: 100%;
}

.mjk-card-profile-box .mjk-card-profile-desc {
    position: absolute;
    bottom: 0;
    padding: 24px;
}

.mjk-card-profile-box .mjk-card-profile-desc h4 {
    color: var(--white);
    font-family: var(--font-family-2);
    font-size: 24px;
    font-weight: 500;
}

.mjk-card-profile-box .mjk-card-profile-desc p {
    color: var(--white);
    font-family: var(--font-family-1);
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0px;
}

/* = Profile Modal
-------------------------------------------------------------*/
.mjk-profile-modal {
    max-width: 1100px;
}

.mjk-profile-modal .modal-body {
    padding: 40px;
    border-radius: 40px;
}

.mjk-profile-modal .mjk-profile-modal-header {
    padding-bottom: 20px;
    border-bottom: 2px solid var(--color-3);
    margin-bottom: 20px;
}

.mjk-profile-modal .mjk-profile-modal-header h4 {
    color: var(--black);
    font-family: var(--font-family-2);
    font-size: 24px;
    font-weight: 500;
}

.mjk-profile-modal .mjk-profile-modal-header h5 {
    color: var(--black);
    font-family: var(--font-family-1);
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0px;
}

.mjk-profile-modal .mjk-profile-modal-info {
    margin-bottom: 16px;
}

.mjk-profile-modal .mjk-profile-modal-info p {
    margin-bottom: 0px;
    font-family: var(--font-family-1);
    font-size: 16px;
    font-weight: 300;
}

.mjk-profile-modal .mjk-profile-modal-social-media {
    margin-bottom: 20px;
    display: flex;
    gap: 10px;
}

.mjk-profile-modal .mjk-profile-modal-desc p {
    font-family: var(--font-family-1);
    font-size: 16px;
    font-weight: 300;
}

.mjk-profile-modal .mjk-card-profile-modal-img {
    margin-top: 20px;
}

/* = Section Top
-------------------------------------------------------------*/
.section-top {
    padding-top: 0;
}

.banner-top-caption {
    text-align: left;
    background-color: unset;
    backdrop-filter: unset;
    align-items: unset;
    padding: 0px;
    width: 100%;
    margin: unset;
}

.banner-top-caption h1 {
    font-size: 60px;
    font-family: var(--font-family-2);
    font-weight: 600;
}

/* = JARALAX
-------------------------------------------------------------*/
.jaralax-bg-color-overlay {
    background: #fef5de;
    background: -webkit-linear-gradient(
        180deg,
        rgba(254, 245, 222, 0.01) 0%,
        rgba(245, 174, 135, 1) 100%
    );
    background: -moz-linear-gradient(
        180deg,
        rgba(254, 245, 222, 0.01) 0%,
        rgba(245, 174, 135, 1) 100%
    );
    background: linear-gradient(
        180deg,
        rgba(254, 245, 222, 0.01) 0%,
        rgba(245, 174, 135, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FEF5DE",
            endColorstr="#F5AE87",
            GradientType=0);
    height: 100%;
    width: 100%;
    position: absolute;
}

.section-jaralax {
    position: relative;
    z-index: 5;
}

/* = SELECT2
-------------------------------------------------------------*/
.select-mjk-box
    .select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    border: none;
}

.select-mjk-box
    .select2-container--default
    .select2-selection--single
    .select2-selection__rendered
    span {
    font-family: var(--font-family-1);
}

.form-group-mjk .form-control::placeholder {
    font-family: var(--font-family-1);
}

/* = FORM
-------------------------------------------------------------*/
.text-area-message {
    height: 100px;
}

/* = BUTTON
-------------------------------------------------------------*/
.btn-white {
    background-color: var(--white);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    font-family: var(--font-family-1);
    font-weight: 400;
    font-size: 16px;
}

.btn-white:hover {
    background-color: var(--black);
    color: var(--white);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

/* = FOOTER
-------------------------------------------------------------*/
.footer {
    background-color: var(--color-1);
}

.footer .footer-top {
    background-color: unset;
    padding-bottom: 0;
}

.footer .footer-top .footer-bottom_box {
    padding: 23px 0;
    border-bottom: 1px solid var(--color-3);
    display: flex;
    justify-content: space-between;
}

.footer .footer-top .footer-bottom_box .footer-bottom_menu {
    margin: auto 0;
}

.footer .footer-top .footer-bottom_box .footer-bottom_menu ul {
    text-decoration: none;
    display: flex;
    gap: 12px 40px;
    list-style-type: none;
    flex-wrap: wrap;
}

.footer .footer-top .footer-bottom_box .footer-bottom_menu ul li a {
    color: var(--white);
    font-family: var(--font-family-2);
    font-size: 16px;
}

.footer .footer-top .footer-bottom_box .footer-bottom_menu ul li a:hover {
    font-weight: 800;
}

.footer .footer-bottom {
    background-color: unset;
    padding-top: 23px;
    padding-bottom: 57px;
    display: flex;
    justify-content: space-between;
}

.footer .footer-bottom .copyright {
    justify-content: flex-start;
    margin: unset;
}

.footer .footer-bottom .copyright p {
    color: var(--white) !important;
    font-family: var(--font-family-2) !important;
    font-size: 14px !important;
    margin-bottom: 0 !important;
    text-align: left !important;
}

.footer .footer-bottom .copyright p a {
    color: var(--white) !important;
    font-family: var(--font-family-2) !important;
    font-size: 14px !important;
}

.footer .footer-bottom .footer-bottom-sosmed {
    gap: 35px;
    display: flex;
}

.footer .footer-bottom .footer-bottom-sosmed i {
    color: var(--white);
}

/* = CTA
------------------------------------------------------------ */
.mjk-cta-box .mjk-cta {
    position: relative;
}

.mjk-cta-box .mjk-cta-bg-image img {
    width: 100%;
}

.mjk-cta-box .mjk-cta-bg-image .mjk-cta-bg-image-mobile {
    display: none;
}

.mjk-cta-box .mjk-cta-desc {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.mjk-cta-box .mjk-cta-desc .mjk-cta-desc-title {
    font-size: 16px;
    font-weight: 800;
}

.mjk-cta-box .mjk-cta-desc .mjk-cta-desc-subtitle {
    font-size: 48px;
    font-weight: 600;
    color: var(--white);
    font-family: var(--font-family-2);
}

.mjk-cta-box .mjk-cta-desc .mjk-cta-desc-text {
    font-size: 16px;
    font-weight: 400;
    color: var(--white);
    font-family: var(--font-family-1);
    margin-bottom: 40px;
}

/* = HOME
------------------------------------------------------------ */
.hero-bg-box::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
    background: #ec1f3c;
    background: -webkit-linear-gradient(
        225deg,
        rgba(236, 31, 60, 1) 0%,
        rgba(254, 217, 22, 1) 52%,
        rgba(0, 0, 0, 1) 100%
    );
    background: -moz-linear-gradient(
        225deg,
        rgba(236, 31, 60, 1) 0%,
        rgba(254, 217, 22, 1) 52%,
        rgba(0, 0, 0, 1) 100%
    );
    background: linear-gradient(
        225deg,
        rgba(236, 31, 60, 1) 0%,
        rgba(254, 217, 22, 1) 52%,
        rgba(0, 0, 0, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EC1F3C", endColorstr="#000000", GradientType=0);
}

.hero-intro-box .hero-caption {
    background-color: unset;
}

.section-home-additional-info {
    position: relative;
}

.additional-info-box {
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 5;
}

.additional-info-box .additional-info {
    background: #fed916;
    background: -webkit-linear-gradient(
        277deg,
        rgba(254, 217, 22, 1) 0%,
        rgba(236, 31, 60, 1) 50%,
        rgba(0, 0, 0, 0) 100%
    );
    background: -moz-linear-gradient(
        277deg,
        rgba(254, 217, 22, 1) 0%,
        rgba(236, 31, 60, 1) 50%,
        rgba(0, 0, 0, 0) 100%
    );
    background: linear-gradient(
        277deg,
        rgba(254, 217, 22, 1) 0%,
        rgba(236, 31, 60, 1) 50%,
        rgba(0, 0, 0, 0) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FED916", endColorstr="#0000001A", GradientType=0);
    display: flex;
    justify-content: flex-end;
    gap: 16px;
    padding: 32px;
}

.additional-info-box
    .additional-info
    .additional-info-item-box
    .additional-info-item
    .additional-info-item-top {
    display: flex;
    justify-content: center;
}

.additional-info-box
    .additional-info
    .additional-info-item-box
    .additional-info-item
    .additional-info-item-top
    h3 {
    margin: auto 0;
    font-size: 60px;
    color: white;
    font-weight: 600;
    font-family: var(--font-family-2);
}

.additional-info-box
    .additional-info
    .additional-info-item-box
    .additional-info-item
    .additional-info-item-top
    h4 {
    margin: auto 0;
    font-size: 60px;
    color: white;
    font-weight: 600;
    font-family: var(--font-family-2);
}

.additional-info-box
    .additional-info
    .additional-info-item-box
    .additional-info-item
    .additional-info-item-bottom
    p {
    margin-bottom: 0;
    font-size: 16px;
    color: white;
    font-weight: 500;
    font-family: var(--font-family-1);
    text-align: center;
}

.single-content-box .single-content-img figure {
    border-radius: 8px;
}

.single-content-box .single-content-img img {
    border: 24px solid var(--color-5);
    border-radius: 8px;
    width: 100%;
}

.single-content-box .single-content-desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.single-content-box .single-content-desc .single-content-tag {
    font-size: 16px;
    font-family: var(--font-family-1);
    font-weight: 500;
}

.single-content-box .single-content-desc .single-content-title {
    font-size: 48px;
    font-family: var(--font-family-2);
    font-weight: 500;
}

.single-content-box .single-content-desc .single-content-text {
    font-size: 18px;
    font-family: var(--font-family-1);
    font-weight: 300;
    margin-bottom: 50px;
    color: var(--grey-800);
}

.single-content-box .single-content-desc .single-conten-action {
    display: flex;
    gap: 16px;
}

.single-content-box .single-content-desc .single-conten-action .btn-outline {
    border-color: var(--black) !important;
    color: var(--black) !important;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.single-content-box
    .single-content-desc
    .single-conten-action
    .btn-outline:hover {
    border-color: var(--black) !important;
    color: var(--white) !important;
}

/* .home-solution-box .home-solution .home-solution-desc .card-solution-box {
    border-radius: 32px;
} */

.home-solution-box
    .home-solution
    .home-solution-desc
    .card-solution-box
    .card-solution {
    position: relative;
    padding: 24px;
    background-color: var(--white);
    border-radius: 32px;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.home-solution-box
    .home-solution
    .home-solution-desc
    .card-solution-box
    .card-solution:hover {
    box-shadow: 2px 2px 6px var(--grey-600);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.home-solution-box
    .home-solution
    .home-solution-desc
    .card-solution-box
    .card-solution:hover
    .card-solution-img
    img {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    transform: scale(1.05);
}

.home-solution-box
    .home-solution
    .home-solution-desc
    .card-solution-box
    .card-solution:hover
    .card-solution-img
    .card-solution-action
    svg {
    transform: rotate(45deg);
}

.home-solution-box
    .home-solution
    .home-solution-desc
    .card-solution-box
    .card-solution
    .card-solution-img-lite {
    width: 68px;
    height: 68px;
    margin-bottom: 24px;
}

.home-solution-box
    .home-solution
    .home-solution-desc
    .card-solution-box
    .card-solution
    .card-solution-desc
    .card-solution-desc-text
    h4 {
    font-family: var(--font-family-1);
    font-size: 32px;
    font-weight: 400;
    color: var(--black);
}

.home-solution-box
    .home-solution
    .home-solution-desc
    .card-solution-box
    .card-solution
    .card-solution-desc
    .card-solution-desc-text
    p {
    font-family: var(--font-family-1);
    font-size: 18px;
    font-weight: 300;
    color: var(--grey-800);
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.home-solution-box
    .home-solution
    .home-solution-desc
    .card-solution-box
    .card-solution
    .card-solution-img {
    position: relative;
    /* width: fit-content; */
    overflow: hidden;
    border-radius: 8px;
}

.home-solution-box
    .home-solution
    .home-solution-desc
    .card-solution-box
    .card-solution
    .card-solution-img
    img {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    width: 100%;
}

.home-solution-box
    .home-solution
    .home-solution-desc
    .card-solution-box
    .card-solution
    .card-solution-img
    .card-solution-action {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.home-solution-box
    .home-solution
    .home-solution-desc
    .card-solution-box
    .card-solution
    .card-solution-img
    .card-solution-action
    svg {
    width: 42px;
    height: 42px;
    transition: transform 0.5s ease-in-out;
}

.produc-action-box {
    justify-content: center;
    display: flex;
    margin-top: 24px;
}

.partner-logo-list {
    margin-top: 24px;
}

.partner-logo-list li {
    min-width: 80px;
}

.partner-logo-item {
    padding: 16px;
}

.slider-arrow-leadership-box {
    display: flex;
    justify-content: flex-end;
    margin-top: 50px;
}

.slider-arrow-leadership-box .slider-arrow-leadership {
    width: 130px;
}

/* = SWIPER
------------------------------------------------------------ */
.home-hero-slider .swiper-slide,
.home-hero-slider .swiper-wrapper {
    margin-bottom: 0px;
}

.slider-arrow-heading.swslider-box .swiper-button-next,
.slider-arrow-heading.swslider-box .swiper-button-prev {
    background-color: var(--white);
    border-radius: 50%;
    width: 35px;
    height: 35px;
    border: none;
}

/* = ABOUT
------------------------------------------------------------ */
.section-about-history {
    overflow: hidden;
}

.section-about-history .xwiper .swiper-wrapper {
    gap: 8px;
}

.section-about-history .sdhistory-year .swiper-slide {
    margin: auto;
    background-color: var(--white);
    border-radius: 16px;
}

.section-about-history
    .swiper-button-next.xwiper-minibtn-next.jsbtnswiper-next {
    background-color: unset;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: var(--color-5);
}

.section-about-history
    .swiper-button-prev.xwiper-minibtn-prev.jsbtnswiper-prev {
    background-color: unset;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: var(--color-5);
}

.section-about-history .nav-circle-box {
    background-color: var(--grey-600);
}

.section-about-history .sdhistory-year {
    padding: 0 80px;
    max-width: 900px;
}

.section-about-history .beam-layer {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}

.section-about-history .beam-layer:hover {
    cursor: pointer;
}

.section-about-history .beam-layer-line {
    display: block;
    width: 100%;
    height: 2px;
    /* background-color: var(--grey-500); */
    margin: 0 auto;
    position: absolute;
    bottom: 10px;
    left: 0;
    z-index: 1;
}

.section-about-history .beam {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    z-index: 5;
    width: 75px;
}

.section-about-history .beam-label {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 35px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 24px 47px;
}

.section-about-history .beam-label h4 {
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    color: var(--grey-700);
    font-family: var(--font-family-1);
    margin-bottom: 0;
    text-align: center;
}

.section-about-history .beam-marker {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 50px;
    overflow: hidden;
}

.section-about-history .beam-marker-line {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2px;
    height: 28px;
    background-color: var(--grey-500);
}

.section-about-history .beam-marker-circle {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 22px;
    height: 22px;
    border: 2px solid var(--grey-500);
    background-color: var(--grey-500);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    text-align: center;
}

.section-about-history .beam-marker-circle i {
    display: block;
    font-size: 10px;
    line-height: 1;
    margin: 0 auto;
    color: var(--grey-500);
}

.section-about-history .swiper-slide-thumb {
    border-radius: 16px;
}

.section-about-history .swiper-slide-thumb-active {
    background: #ed2f39;
    background: -webkit-linear-gradient(
        90deg,
        rgba(237, 47, 57, 1) 0%,
        rgba(247, 140, 38, 1) 100%
    );
    background: -moz-linear-gradient(
        90deg,
        rgba(237, 47, 57, 1) 0%,
        rgba(247, 140, 38, 1) 100%
    );
    background: linear-gradient(
        90deg,
        rgba(237, 47, 57, 1) 0%,
        rgba(247, 140, 38, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ED2F39", endColorstr="#F78C26", GradientType=1);
    padding: 10px 70px;
}

.section-about-history .swiper-slide-thumb-active .beam-label h4 {
    color: var(--white);
}

.section-about-history .swiper-slide-thumb-active .beam-marker-line {
    background-color: var(--color-3);
}

.section-about-history .swiper-slide-thumb-active .beam-marker-circle {
    border-color: var(--color-3);
    background-color: var(--white);
}

.section-about-history .swiper-slide-thumb-active .beam-marker-circle i {
    color: var(--color-3);
}

.section-about-history .history-info-img {
    display: flex;
    justify-content: center;
}

.section-about-history .history-info-img img {
    border-radius: 8px;
    border: 24px solid var(--color-5);
}

.section-about-history .history-info-desc {
    padding: 24px;
    background-color: var(--white);
    max-width: 800px;
    margin: auto;
    border-radius: 8px;
}

.section-about-history .history-info-desc h4 {
    font-family: var(--font-family-2);
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}

.section-about-history .history-info-desc p {
    font-family: var(--font-family-1);
    font-size: 16px;
    font-weight: 300;
    color: var(--grey-800);
    text-align: center;
}

.profile-modal .modal-dialog .close {
    top: 16px;
    right: 16px;
    width: 32px;
    height: 32px;
}

/* = SOLUTION
------------------------------------------------------------ */
/* .section-faq-solution .collapse-mjk-head {
    background: var(--grey-50);
    border-radius: 20px;
    padding: 24px;
    margin-bottom: 8px;
} */

.section-faq-solution .collapse-mjk-head .collapse-mjk-link {
    font-family: var(--font-family-2);
    font-size: 24px;
    font-weight: 600;
}

.section-faq-solution .collapse-mjk-body p {
    font-family: var(--font-family-1);
    font-size: 16px;
    font-weight: 300;
    color: var(--grey-800);
}

/* = CONTACT US
------------------------------------------------------------ */
.mjk-contact .mjk-contact-form {
    padding: 24px;
    border-radius: 20px;
    background-color: var(--white);
}

.mjk-contact .mjk-contact-form h4 {
    font-family: var(--font-family-2);
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 16px;
}

.mjk-contact .mjk-contact-form p {
    font-family: var(--font-family-1);
    font-size: 16px;
    font-weight: 300;
    color: var(--grey-800);
    margin-bottom: 24px;
}

.mjk-contact .mjk-contact-form h2 {
    font-family: var(--font-family-2);
    font-size: 32px;
    font-weight: 600;
}

.mjk-contact .mjk-contact-form .mjk-contact-form-icon {
    margin-bottom: 16px;
    height: 68px;
    width: 68px;
    border-radius: 16px;
}

.mjk-contact .mjk-agreement p {
    font-family: var(--font-family-1);
    font-size: 14px;
    font-weight: 300;
    color: var(--grey-800);
    margin-top: 16px;
    text-align: center;
}

.mjk-contact .mjk-agreement .mjk-terms-of-service {
    color: var(--black);
    font-weight: 600;
    text-decoration: none;
}

.mjk-contact .mjk-agreement .mjk-privacy-policy {
    color: var(--black);
    font-weight: 600;
    text-decoration: none;
}

.mjk-contact-location {
    position: relative;
    height: fit-content;
}

.mjk-contact-location iframe {
    width: 100%;
}

.mjk-contact-location .mjk-contact-location-info {
    background: var(--white);
    padding: 24px;
    position: absolute;
    bottom: 0;
    border-radius: 32px;
    max-width: 400px;
}

.mjk-contact-location .mjk-contact-location-info h4 {
    font-family: var(--font-family-2);
    font-size: 32px;
    font-weight: 600;
}

.mjk-contact-location-info .mjk-contact-location-info-item {
    display: flex;
    gap: 8px;
    margin-bottom: 8px;
    cursor: pointer;
}

.mjk-contact-location-info .mjk-contact-location-info-item:hover > p {
    color: var(--black);
}

.mjk-contact-location-info
    .mjk-contact-location-info-item
    .mjk-contact-location-info-item-icon {
    padding: 5px 10px;
    border-radius: 8px;
    background: #fed916;
    background: -webkit-linear-gradient(
        270deg,
        rgba(254, 217, 22, 1) 0%,
        rgba(236, 31, 60, 1) 100%
    );
    background: -moz-linear-gradient(
        270deg,
        rgba(254, 217, 22, 1) 0%,
        rgba(236, 31, 60, 1) 100%
    );
    background: linear-gradient(
        270deg,
        rgba(254, 217, 22, 1) 0%,
        rgba(236, 31, 60, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FED916", endColorstr="#EC1F3C", GradientType=0);
    height: 100%;
}

.mjk-contact-location-info
    .mjk-contact-location-info-item
    .mjk-contact-location-info-item-icon
    i {
    margin: auto 0;
}

.mjk-contact-location-info .mjk-contact-location-info-item p {
    margin: auto 0;
    font-family: var(--font-family-2);
    font-size: 14px;
    font-weight: 300;
    color: var(--grey-800);
}

.mjk-contact-location-info .mjk-contact-location-info-item svg {
    margin: auto 0;
}

.mjk-contact iframe.hc-map-view {
    border: 24px solid var(--color-5) !important;
    border-radius: 32px;
    width: 100%;
}

/* = ALL PRODUCTS
------------------------------------------------------------ */
.solution-filter h2 {
    margin-bottom: 12px;
    font-family: var(--font-family-2);
    font-size: 20px;
    font-weight: 500;
}

.solution-filter .close {
    margin-top: 10px !important;
}

.solution-filter .solution-item-box {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.solution-filter .solution-item-box .solution-item:hover label {
    background: #fed916;
    background: -webkit-linear-gradient(
        270deg,
        rgba(254, 217, 22, 1) 0%,
        rgba(236, 31, 60, 1) 100%
    );
    background: -moz-linear-gradient(
        270deg,
        rgba(254, 217, 22, 1) 0%,
        rgba(236, 31, 60, 1) 100%
    );
    background: linear-gradient(
        270deg,
        rgba(254, 217, 22, 1) 0%,
        rgba(236, 31, 60, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FED916",
            endColorstr="#EC1F3C",
            GradientType=0);
}

.solution-filter .solution-item-box .solution-item:hover p {
    color: var(--white);
}

.solution-filter .solution-item-box .solution-item label {
    display: flex;
    justify-content: space-between;
    padding: 16px;
    border: 1px solid #e2e8f0;
    border-radius: 16px;
    cursor: pointer;
}

.solution-filter .solution-item-box .solution-item p {
    margin-bottom: 0;
    font-family: var(--font-family-2);
    font-size: 16px;
    font-weight: 300;
}

.solution-filter .solution-item-box input[type="checkbox"] {
    accent-color: #ee2f39;
    accent-color: -webkit-linear-gradient(
        180deg,
        rgba(238, 47, 57, 1) 0%,
        rgba(248, 145, 38, 1) 100%
    );
    accent-color: -moz-linear-gradient(
        180deg,
        rgba(238, 47, 57, 1) 0%,
        rgba(248, 145, 38, 1) 100%
    );
    accent-color: linear-gradient(
        180deg,
        rgba(238, 47, 57, 1) 0%,
        rgba(248, 145, 38, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EE2F39",
            endColorstr="#F89126",
            GradientType=0);
    height: 20px;
    width: 20px;
    min-width: 20px;
    border-radius: 8px;
}

.pagination .page-item:hover > .page-link {
    border: 1px solid var(--grey-900);
}

.pagination .page-item .page-link {
    font-family: var(--font-family-2);
    color: var(--grey-900);
    border: none;
    border-radius: 8px;
}

.pagination .page-item .page-link.mjk-pagination-prev,
.pagination .page-item .page-link.mjk-pagination-next {
    border-radius: 50%;
    background-color: var(--grey-600);
    color: var(--white);
}

.pagination .page-item.active .page-link {
    border-radius: 8px;
    background: #fed916;
    background: -webkit-linear-gradient(
        270deg,
        rgba(254, 217, 22, 1) 0%,
        rgba(236, 31, 60, 1) 100%
    );
    background: -moz-linear-gradient(
        270deg,
        rgba(254, 217, 22, 1) 0%,
        rgba(236, 31, 60, 1) 100%
    );
    background: linear-gradient(
        270deg,
        rgba(254, 217, 22, 1) 0%,
        rgba(236, 31, 60, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FED916",
            endColorstr="#EC1F3C",
            GradientType=0);
    border: none;
}

/* = PRODUCT DETAIL
------------------------------------------------------------ */
.back-button {
    display: flex;
    background: var(--white);
    border-radius: 50%;
    height: 50px;
    width: 50px;
    margin-bottom: 40px;
    cursor: pointer;
}

.back-button i {
    margin: auto;
    font-size: 20px;
}

.product-detail-info {
    padding-top: 100px;
}

.product-detail-info h1 {
    font-family: var(--font-family-2);
    font-size: 48px;
    font-weight: 500;
}

.product-detail-info .product-detail-info-additional {
    margin-bottom: 24px;
}

.product-detail-info .product-detail-info-additional p {
    font-family: var(--font-family-1);
    font-size: 16px;
    font-weight: 300;
    color: var(--grey-800);
    margin-bottom: 0px;
}

.product-detail-info .product-detail-info-short-desc p {
    font-family: var(--font-family-1);
    font-size: 16px;
    font-weight: 300;
    color: var(--grey-800);
}

.single-content-product-detail .single-content .single-content-img {
    height: 300px;
    width: 300px;
}

.single-content-product-detail .single-content .single-content-desc h3 {
    font-family: var(--font-family-2);
    font-size: 32px;
    font-weight: 500;
}

.section-product-detail {
    padding-top: 70px;
}

.mjk-product-detail-description h3 {
    font-family: var(--font-family-2);
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 24px;
}

.mjk-product-detail-description article {
    font-family: var(--font-family-1);
}

.mjk-product-detail-description article img {
    display: flex;
    margin: 0 auto;
}

.mjk-related-product h2 {
    font-family: var(--font-family-1);
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 24px;
}

/*  */
.productset-section-content-box {
    position: relative;
    max-width: 600px;
    margin: 0 auto;
}

.productset-section-media {
    position: relative;
    padding: 0 20px 20px;
    overflow: hidden;
}

.productset-section-media .swiper-container {
    position: relative;
    width: 100%;
    margin-bottom: 15px;
}

.productset-section-media .swiper-slider-thumbnail {
    width: 100%;
    height: 100%;
    padding: 0;
}

.productset-section-media
    .swiper-slider-thumbnail
    .swiper-wrapper
    .swiper-slide {
    opacity: 0.5;
    overflow: hidden;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    cursor: pointer;
}

.productset-section-media
    .swiper-slider-thumbnail
    .swiper-wrapper
    .swiper-slide:hover {
    opacity: 1;
    border: 2px solid #006eb7;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.productset-section-media
    .swiper-slider-thumbnail
    .swiper-wrapper
    .swiper-slide.swiper-slide-thumb-active {
    opacity: 1;
    border: 2px solid #006eb7;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.productset-section-media .lightbox-images figure,
.productset-section-media .lightbox-video figure {
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border: 1px solid var(--bs-gray-300);
}

.swiper-slider-thumbnail .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}

.productset-section-media .swiper-button-prev {
    justify-content: flex-start;
    align-items: flex-end;
    top: auto;
    top: auto;
    bottom: -73px;
    left: -15px;
}

.productset-section-media .swiper-button-next {
    justify-content: flex-end;
    align-items: flex-end;
    top: auto;
    bottom: -73px;
    left: auto;
    right: -15px;
}

.productset-section-media .swiper-button-prev .nav-circle-box,
.productset-section-media .swiper-button-next .nav-circle-box {
    height: 30px;
    width: 30px;
}

.productset-section-media .swiper-button-prev i,
.productset-section-media .swiper-button-next i {
    font-size: 14px;
    width: 20px;
    height: 20px;
    padding: 3px;
}

.productset-section-media .swiper-slider-thumbnail {
    width: 60%;
    overflow: hidden;
    margin: 0 auto;
}

.productset-section-media .swiper-button-prev {
    left: 50px;
}

.productset-section-media .swiper-button-next {
    right: 50px;
}

.productset-section-media .lightbox-images:hover img {
    filter: unset;
    -webkit-filter: unset;
    -moz-filter: unset;
}

/*icon preview glightbox*/

.lightbox-images,
.lightbox-video {
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.glightbox-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 50px;
    width: 50px;
    border: 2px solid rgb(255 255 255 / 33%);
    background-color: var(--color-3);
    backdrop-filter: blur(4px);
    -moz-backdrop-filter: blur(4px);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    z-index: 10;
    opacity: 1;
}

.glightbox-icon i {
    font-size: 9px;
    color: var(--white);
}

.lightbox-images:hover .glightbox-icon,
.lightbox-video:hover .glightbox-icon {
    opacity: 1;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.lightbox-images .xsp-img,
.lightbox-video .xsp-img {
    overflow: hidden;
    border-radius: 24px;
}

.lightbox-images img,
.lightbox-video img {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    width: 100%;
    width: 100%;
}

.lightbox-images:hover img,
.lightbox-video:hover img {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    filter: brightness(80%);
    -webkit-filter: brightness(80%);
    -moz-filter: brightness(80%);
    object-fit: cover;
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
}

.lightbox-video:hover .glightbox-icon {
    background-color: var(--color-2);
    border-color: var(--color-2);
}

/*small version for thumbnail slider*/
.glightbox-icon.small {
    width: 25px;
    height: 25px;
}

.glightbox-icon.small i {
    font-size: 10px;
}

.productset-section-media .glightbox-icon {
    opacity: 1;
}
